echo off
cls
setlocal enableextensions
cd /d "%~dp0"
TASKKILL /F /IM NLClientApp.exe /T
echo.
net stop nlsvc
echo.
del NetLimiter.dll
echo.
ren NetLimiter.crk.dll NetLimiter.dll
echo.
net start nlsvc
echo.
start NLClientApp.exe
echo.
echo Have Fun, Muuh :)
echo.
pause